# st

Unnamed repository; edit this file 'description' to name the repository.

| Log | Files | Refs | README | LICENSE

    commit c1d23afa9c44cc29818c538126790ae90a64a3c5
    parent 0ac685fc015362e749bf82cfaa3cfe2dd9b305f0
    Author: George Ornbo <george@shapeshed.com>
    Date:   Wed, 20 Dec 2017 09:05:32 +0000

    Fix FAQ typo

    Diffstat:
    MFAQ | 2+-

    1 file changed, 1 insertion(+), 1 deletion(-)
    diff --git a/FAQ b/FAQ
    @@ -6,7 +6,7 @@ Use the excellent tool of [utmp](http://git.suckless.org/utmp/) for this task.

     It means that st doesn’t have any terminfo entry on your system. Chances are
     you did not `make install`. If you just want to test it without installing it,
    -you can manualy run `tic -sx st.info`.
    +you can manually run `tic -sx st.info`.

     ## Nothing works, and nothing is said about an unknown terminal!